[defaults]
become_method = sudo
become_exe = sudo
become_user = root
remote_user = ansible
world_readable = False
ask_become_pass = False
host_key_checking = False
ask_pass = False
gather_facts = True
allow_world_readable_tmpfiles = True
become = True
pipelining = True
inventory_ignore_extensions = files, templates
transport = smart
remote_tmp = /tmp
interpreter_python = /usr/bin/python3
roles_path = ./roles
log_path = ./ansible.log
